[
{
  "directory": "D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/.cxx/Debug/2a1t5c4e/arm64-v8a",
  "command": "D:\\Android\\Sdk\\ndk\\27.2.12479018\\toolchains\\llvm\\prebuilt\\windows-x86_64\\bin\\clang.exe --target=aarch64-none-linux-android28 --sysroot=D:/Android/Sdk/ndk/27.2.12479018/toolchains/llvm/prebuilt/windows-x86_64/sysroot -DHAVE_PTHREAD -Dbaresip_EXPORTS -ID:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/openssl/include -ID:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/ffmpeg/include -ID:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/re/include -ID:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/baresip/include -g -DANDROID -fdata-sections -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -D_FORTIFY_SOURCE=2 -Wformat -Werror=format-security -DHAVE_INTTYPES_H -lstdc++ -fno-limit-debug-info  -fPIC -o CMakeFiles\\baresip.dir\\baresip.c.o -c D:\\Workspace\\RITO\\Develop\\RitoSIP\\ritpsip\\app\\src\\main\\cpp\\baresip.c",
  "file": "D:\\Workspace\\RITO\\Develop\\RitoSIP\\ritpsip\\app\\src\\main\\cpp\\baresip.c"
},
{
  "directory": "D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/.cxx/Debug/2a1t5c4e/arm64-v8a",
  "command": "D:\\Android\\Sdk\\ndk\\27.2.12479018\\toolchains\\llvm\\prebuilt\\windows-x86_64\\bin\\clang.exe --target=aarch64-none-linux-android28 --sysroot=D:/Android/Sdk/ndk/27.2.12479018/toolchains/llvm/prebuilt/windows-x86_64/sysroot -DHAVE_PTHREAD -Dbaresip_EXPORTS -ID:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/openssl/include -ID:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/ffmpeg/include -ID:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/re/include -ID:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/src/main/cpp/../../../../distribution.video/baresip/include -g -DANDROID -fdata-sections -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -D_FORTIFY_SOURCE=2 -Wformat -Werror=format-security -DHAVE_INTTYPES_H -lstdc++ -fno-limit-debug-info  -fPIC -o CMakeFiles\\baresip.dir\\vidisp.c.o -c D:\\Workspace\\RITO\\Develop\\RitoSIP\\ritpsip\\app\\src\\main\\cpp\\vidisp.c",
  "file": "D:\\Workspace\\RITO\\Develop\\RitoSIP\\ritpsip\\app\\src\\main\\cpp\\vidisp.c"
}
]